
<style type='text/css'>
#photo { text-align: center }
#photo table { width: 80%; text-align: center; margin-right: auto; margin-left: auto }
#photo table td { padding: 0px 10px 10px 10px }
#photo .fulltitle { text-align:center; margin-bottom: 0px; padding-bottom: 0px }
#photo .series { text-align:center; margin-top: 0px; padding-top: 0px }
br.hideme { visibility: hidden; volume: silent }
/* hidden from netscape 4: */
div#photo img { border: 2px solid #404040} 
div#photo .caption { text-align: left; width: 500px; margin-right: auto; margin-left: auto }
</style>